News

Sicherheitslücken im „Plex Media Server“ – Update empfohlen

 

Die österreichische Firma SEC Consult hat im recht populären „Plex Media Server“ einige Sicherheitslücken entdeckt, die es unter Umständen ermöglichen können, dass ein Angreifer auf lokale Dateien des Servers zugreifen kann. Betroffen sind alle Plex-Versionen älter als 0.9.9.3. Für das Problem ist bereits ein Bugfix verfügbar. Aktuell steht auf der Plex-Website die Version 0.9.9.5 des Plex Media Servers zum Download bereit.

|

Weitere News
  ZURÜCK